"> Foro - [Ayuda] FORGE MOD Error en Ayuda y soporte - Page 1 of 1
Abril 14, 2021, 04:01:16 am
Visitante


Autor Tema: [Ayuda] FORGE MOD Error  (Leído 2068 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Septiembre 03, 2014, 04:54:00 pm

Bracken




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    MinecraftMin, el mejor foro Español!
  • Actividad

  • 0%
  • Logros

Más información

[Ayuda] FORGE MOD Error
Hola, pues estoy instalandome mods de 1.7.2 en mi minecraft normal, y bueno, cuando ya tengo todos los mods instalados (Tengo el forge 1.7.2) y abro el minecraft, me aparece un error del forge que dice algo de que si no encuentra o algo asi D: 

Ayudenme D: Skype: sergio_2341

Linkback: https://minecraftmin.net/index.php?topic=4593.0


Respuesta #1 Septiembre 03, 2014, 05:05:18 pm

Alfomega




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    Ingeniero informático
  • Actividad

  • 0%
  • Logros

Más información

Pon el error en concreto para que te podamos ayudar mejor.
https://i.imgur.com/cFX0ssZ.png





Respuesta #2 Septiembre 03, 2014, 06:24:06 pm

Bracken




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    MinecraftMin, el mejor foro Español!
  • Actividad

  • 0%
  • Logros

Más información



Respuesta #3 Septiembre 03, 2014, 06:28:34 pm

Kirby




  • Desconectado

  • *

    • *
    • *
    • *
  • Actividad

  • 0%
  • Logros

Más información


Lo que te dice es que es una versión antigua, prueba a instalar la mas reciente que haya para la 1.7.2 que es tu version :S




Respuesta #4 Septiembre 06, 2014, 12:15:58 pm

Bracken




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    MinecraftMin, el mejor foro Español!
  • Actividad

  • 0%
  • Logros

Más información

Eso hago, pero tampoco...


Respuesta #5 Septiembre 06, 2014, 12:34:51 pm

Kirby




  • Desconectado

  • *

    • *
    • *
    • *
  • Actividad

  • 0%
  • Logros

Más información

Eso hago, pero tampoco...

El mundo es un mundo mmultiplayer o es el minecraft normal cuando se inicia, en ese caso, busca la pagina del mod e instala una version mas moderna/antigua para que no tengas el error




Respuesta #6 Septiembre 06, 2014, 12:37:01 pm

Plubio007




  • Desconectado

  • *

    • *
    • *
    • *
  • Mensaje personal
    Dibujante.
  • Actividad

  • 0%
  • Logros

Más información

Puede ser que no te carguen los mods o simplemente que tu pc no puede soportar el forge y los mods porque a mi me pasa que no me carga el forge.




Respuesta #7 Septiembre 20, 2014, 07:54:37 pm

Zeto808XXX


  • *

  • Desconectado

  • *

    • *
    • *
    • *
  • Actividad

  • 0%
  • Logros

Más información

creo que tenes que instalar un forge mas actualizado (no de version si no de Forge 10.13.0.1200 o mayor)
o sino instala modloader para forge y metelo con los mods





Share via delicious Share via digg Share via facebook Share via furl Share via linkedin Share via myspace Share via reddit Share via stumble Share via technorati Share via twitter

xx
Error del Forge en la 1.8 en adelante

Iniciado por GajeelG

3 Respuestas
5141 Vistas
Último mensaje Marzo 07, 2017, 07:49:25 pm
por Alfomega
xx
Error al cargar texturas !!! Help me .Pago con $$$$$ MinCoins

Iniciado por MINECIENCE

5 Respuestas
1498 Vistas
Último mensaje Octubre 25, 2015, 04:53:00 pm
por Alfomega
xx
Un problemilla con forge.

Iniciado por CoalsPlay

2 Respuestas
1514 Vistas
Último mensaje Abril 11, 2014, 01:53:42 am
por CoalsPlay
question
Problemas con el forge

Iniciado por xMAKERx

0 Respuestas
886 Vistas
Último mensaje Diciembre 12, 2014, 05:43:27 pm
por xMAKERx